Subject: Re: [PATCH net-next/usb-next v3 0/5] cdc-wdm/qmi_wwan: subdriver support

From: Greg KH <[email-masked]>
Date: Thu, 8 Mar 2012 10:53:24 -0800

On Tue, Mar 06, 2012 at 04:41:47PM +0100, Bjørn Mork wrote:
> Greg KH <[email-masked]> writes:
> > On Tue, Mar 06, 2012 at 01:03:11PM +0100, Bjørn Mork wrote:
> >
> >> I believe I may have promised to ping you when these patches were
> >> ready.  Please apply patch 1-3 from this series to your usb-next branch
> >> (for Linux 3.4). They were acked by Oliver a week ago.
> >
> > Great, can you resend them to me please, with Oliver's ack?  I don't see
> > them in my to-apply queue anymore as I thought they were still under
> > review.
> 
> OK. Will do.
> 
> >> Patches 4 and 5 (for netdev) will have to wait until the first 3 are
> >> merged.
> >
> > I can take them through my tree if they are dependant on the first 3,
> > that's not a problem.
> 
> I've managed to make them dependent on not-yet-merged patches in
> net-next as well (the initial addition of the qmi_wwan driver), so I
> believe that will be equally difficult.  Bad planning from my side I
> guess...

I can take those patches as well if needed, to help unwind the
dependancy mess, and the network maintainer doesn't mind.

thanks,

greg k-h
--
To unsubscribe from this list: send the line "unsubscribe linux-usb" in
the body of a message to [email-masked]
More majordomo info at  http://vger.kernel.org/majordomo-info.html